/*noinspection CssInvalidAtRule*/
@tailwind base;
/*noinspection CssInvalidAtRule*/
@tailwind components;
/*noinspection CssInvalidAtRule*/
@tailwind utilities;


#output-full-screen {
    top: 0%;
}

body {
    margin: 0;
}
